<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.vuejs.lang.html.psi.arrangement.VueRearranger.VueAttributeKind kotlin.enums.EnumEntries&lt;org.jetbrains.vuejs.lang.html.psi.arrangement.VueRearranger.VueAttributeKind&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.psi.arrangement.VueRearrangerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.psi.arrangement.VueRearranger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
